# # MassChangeActiveRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**user_ids** | **int[]** | ID пользователей | 
**active** | **bool** | Статус пользователя (true - Активен, false - Деактивирован) | 
**cause_deactivation** | **string** | Причина деактивации | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


